OHS Directive [SSLVerifyClient Optional] Does Not Work In 10.1.2 (Doc ID 308027.1)

Last updated on FEBRUARY 16, 2017

Applies to:

Oracle HTTP Server - Version: 10.1.2.0.0 to 10.1.2.0.2 - Release: AS10gR2 to AS10gR2
Information in this document applies to any platform.

Symptoms

[error] mod_ossl: SSL fatal alert
[error] mod_ossl: SSL call to NZ function nzos_Handshake failed with error 28860 (server some-machine.domain.com:443, client 1.1.1.1)

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms